{
	"101000811_0": "Durandal Activates",
	"101000811_1": "\"Whew... I mean I know I agreed to this willingly, but getting up early to spend all day training is really tough!\"",
	"101000811_2": "\"I expect big things from tomorrow's champion!\"",
	"101000811_3": "\"Good work, by the way. Here, have a sport drink.\"",
	"101000811_4": "\"Ooh, thanks for the drink<speed=0.5>!</speed> <speed=0.5>...</speed>That hit the spot! Huh? Say, where's Ryoko-san?\"",
	"101000811_5": "\"Government bigwigs called for her. She's participating in a conference about HQ's safety and defensive systems.\"",
	"101000811_6": "\"She should be back soon, but—\"",
	"101000811_7": "\"C-Commander! Emergency transmission!\"",
	"101000811_8": "\"Hm<speed=0.5>?!</speed> What's the situation?\"",
	"101000811_9": "\"Sooooorry to keep you waiting for so long! Hey, what's up? Did you really miss me that much?\"",
	"101000811_10": "\"Ryoko-san! Thank goodness you're all right!\"",
	"101000811_11": "\"Defense Minister Hiroki has been killed. Apparently the attack happened after he left Nagatacho.\"",
	"101000811_12": "\"That would be right after I gave my report. Who could possibly be responsible?\"",
	"101000811_13": "\"Several groups have claimed responsibility, but we still lack the full details. Everyone's working on it\"",
	"101000811_14": "\"Ryoko-san, we were so worried about you!\"",
	"101000811_15": "\"Thank you for your concern. The classified files I received from the government are safe as well.\"",
	"101000811_16": "\"I guess this mission's going to double as Defense Minister Hiroki's funeral.\"",
	"101000811_17": "\"Right, emergency briefing time!\"",
	"101000811_18": "\"Ryoko-kun, could you please explain the situation to everyone.\"",
	"101000811_19": "\"There have been multiple incidents of the Noise manifesting around Lydian Private Music Academy. Meaning Section 2.\"",
	"101000811_20": "\"The government has deduced that their aim is to seize Durandal, which is under heavy guard in the Abyss.\"",
	"101000811_21": "\"Durandal...\"",
	"101000811_22": "\"When the EU was on the brink of collapse, the Japanese government offered to shoulder some of their debt.\"",
	"101000811_23": "\"In exchange, the government would assume control of one of the world's few complete relics.\"",
	"101000811_24": "\"And now, the government has tasked us with ensuring that Durandal is transferred to a safe location.\"",
	"101000811_25": "\"Transfer it where, though? What has better defense systems than the Abyss?\"",
	"101000811_26": "\"A specialized computer room deep underneath Nagatacho. They call it the Memory Ruins. That's where.\"",
	"101000811_27": "\"Besides the defense systems, even with the wielders' power, I can't see how that place is safer than the Abyss.\"",
	"101000811_28": "\"Either way, we're a dime a dozen in the eyes of the government. We can't turn them down.\"",
	"101000811_29": "\"Transport begins tomorrow at 0500. This briefing details the operation. Make sure to read it all before?\"",
	"101000811_30": "\"Listen. We don't have much time!\\nAll hands, return to your positions and get ready!\"",
	"101000811_31": "\"Hibiki-chan, go rest until the scheduled time.\\nYour work will start then.\"",
	"101000811_32": "\"Got it!\"",
	"101000811_33": "\"I'm home...\"",
	"101000811_34": "\"Oh, Hibiki<speed=0.5>!</speed> Where have you been all morning?! I tried calling but you said you were training or something...\"",
	"101000811_35": "\"O-Oh, well... Um... How do I put this<speed=0.5>...</speed>\"",
	"101000811_36": "\"Explain yourself!\"",
	"101000811_37": "\"Ahaha... Sorry! I have to go!\"",
	"101000811_38": "\"Hey, Hibiki...\"",
	"101000811_39": "\"Won't you even let me worry about you?\"",
	"101000811_40": "\"Aww... Miku is probably mad at me... I can't sleep with all these emotions swirling around...\"",
	"101000811_41": "\"Oh, Hibiki-san. You came at a good time. It appears Tsubasa-san regained consciousness earlier.\"",
	"101000811_42": "\"Really? What a relief!\"",
	"101000811_43": "\"However, she must remain hospitalized in Section 2's medical facility. Her concert has been called off.\"",
	"101000811_44": "\"I've announced it as an emergency hospitalization due to overwork. It's my job to manipulate info as such.\"",
	"101000811_45": "\"Oh, the concert... I'm sure there were lots of people looking forward to it.\"",
	"101000811_46": "\"Oh, that wasn't my intention... I'm sorry. I didn't mean to blame you.\"",
	"101000811_47": "\"What I wanted you to know that there are lots of people supporting in lots of small, different ways.\"",
	"101000811_48": "\"Kanade-san was no more different in that regard, Hibiki-san. It's not such a bad idea to relax a little.\"",
	"101000811_49": "\"You're so kind, Ogawa-san.\"",
	"101000811_50": "\"I'm just a coward. If you're looking for kind people, there are others.\"",
	"101000811_51": "\"I feel a little better now. Thank you! I'll do my best to get some rest!\"",
	"101000811_52": "\"If only Tsubasa-san was as honest as Hibiki-san.\"",
	"101000811_53": "\"We'll set up a checkpoint at the Memory Ruins to arrest the defense minister killer.\"",
	"101000811_54": "\"We've dubbed it, Operation: Street Sweep!\"",
	"101000811_55": "\"We're expecting interference from the Noise along the way, so we'll be counting on you, Hibiki-kun.\"",
	"101000811_56": "\"Got it!\"",
	"101000811_57": "(Tsubasa-san isn't here... But I'm not alone!\\nI will do everything in my power!)",
	"101000811_58": "(I don't see any Noise yet, but I better be ready for them at any time.)",
	"101000811_59": "\"Oh my. You won't last if you're so tense. Even if we're expecting an attack, it won't be for a while.\"",
	"101000811_60": "\"Ryoko-san! Look up ahead! The bridge is—!\"",
	"101000811_61": "\"Hang on tight. I'm one mean driver!\"",
	"101000811_62": "\"It's an enemy attack! The target is still not within range, but it is likely the Noise!\"",
	"101000811_63": "\"We just have to lose them, right?!\"",
	"101000811_64": "\"This is happening much earlier than I thought! The escort cars are getting destroyed!\"",
	"101000811_65": "\"It's the sewer! The Noise are using the sewers to attack! I forwarded the escape route to your GPS! Take a look!\"",
	"101000811_66": "\"Genjuro-kun, isn't this route kind of risky? What if there's an explosion at the factory? The Durandal will...\"",
	"101000811_67": "\"I know that! But it seems the Noise are taking out the escort cars while making sure that Durandal is undamaged!\"",
	"101000811_68": "\"If their aim is to secure Durandal, then we'll purposely go into dangerous territory to tie their hands!\"",
	"101000811_69": "\"What're the odds this'll work?\"",
	"101000811_70": "<size=40>\"I can't give you odds on something I just came up with!\"</size>",
	"101000811_71": "\"Roger that... I'm putting my trust in you, Genjuro-kun!\"",
	"101000811_72": "\"We're at the factory, but the Noise... Yes! They're not following us! Now let's take this chance to run!\"",
	"101000811_73": "\"You're not getting away that easily!\"",
	"101000811_74": "\"Huh?<speed=0.5>!</speed> Hibiki-chan, hang on!\"",
	"101000811_75": "\"Huh? Ahhhhhhh!\"",
	"101000811_76": "\"Ow... Hibiki-chan, are you okay? Can you get out of the car?\"",
	"101000811_77": "\"Yes. I think I'll manage... Oh!\"",
	"101000811_78": "\"Hehe...\"",
	"101000811_79": "\"Hibiki-chan, please take care of Durandal!\"",
	"101000811_80": "\"Yes<speed=0.5>!</speed>\\nUgh<speed=0.5>...</speed> Ryoko, this is really heavy...\"",
	"101000811_81": "\"In that case, how about we leave that behind and just run?\"",
	"101000811_82": "\"We can't do that!\"",
	"101000811_83": "\"I thought so. Hibiki-chan, watch out!\"",
	"101000811_84": "\"Ahhh! The Noise!\"",
	"101000811_85": "\"Are you all right, Hibiki-kun, Ryoko-kun<speed=0.5>?!</speed> Damn, no reception! I can't see with all this smoke!\"",
	"101000811_86": "\"Oof! Ugh...\"",
	"101000811_87": "(I have to get up and use the Symphogear... Am I not going to make it in time?!)",
	"101000811_88": "\"You leave me no choice.\"",
	"101000811_89": "\"Huh? Ryoko? How are you so strong?\"",
	"101000811_90": "\"Hibiki-chan, you do what you must do!\"",
	"101000811_91": "\"Okay<speed=0.5>!</speed> I'll sing!\"",
	"101000811_92": "(I don't know how much of my training with Master will apply here, but I can protect Ryoko-san and Durandal!)"
}